@charset "utf-8";

/* CSS Document */



/* Contact */

.contact_success { margin:25px 0 0 30px; padding:15px; width:520px; background:#69EF68; border:solid 1px green; font-size:1em; overflow:hidden; display:none; }

.contact_error { margin:25px 0 0 30px; padding:15px; width:520px; background:#FF9F9F; border:solid 1px red; font-size:1em; overflow:hidden; display:none;  }

#contact { margin:25px 0 0 0px;  }

#contact div{ width:275px; height:75px;  float:left; margin:10px 0 5px 15px; }

/* IE 6 Fix */  * html #contact div {margin-left:8px;  }

/* IE 6 Fix */  * html #contact div  input.i-text{ margin-left:-25px; }



#contact p{ width:550px; clear:both; padding:10px 0 15px 15px; }

#contact input.i-text{ width:250px; }

#contact input.i-text,

#contact textarea        { border:1px solid #CDCDCD; padding:5px; margin:8px 0 0 0; }

#contact input.i-text:focus,

#contact textarea:focus  { background:#ffc; }

#contact input.i-text.error,

#contact textarea.error { background:#FF9F9F; border:solid 1px red; }

#contact textarea        { font:.9em Verdana, Arial, Helvetica, sans-serif; width:542px; }

#contact label           { font-weight:700; font-size:13px; width:90px;  font-family:Arial, Helvetica, sans-serif;}

#contact label:after     {content:": ";}

#contact input.i-submit {  border:solid 1px #CDCDCD; background:#F0EAEA; color:#333; padding:5px 10px 5px 10px;  margin-left:15px; }

font.error { clear:both; line-height:25px;  background: url("../images/icons.png") 0 2px no-repeat; padding-left: 20px; }

font.success {clear:both; line-height:25px; background: url("../images/icons.png") 0 -31px no-repeat; padding-left: 20px;   }

#loading {  margin-left:15px; padding-left:22px; background:url(../images/ajax-loader.gif) 0 50% no-repeat;  display:none;  }

/* IE 7 Fix */  *:first-child+html #contact textarea { margin-left:-18px; } *:first-child+html #contact input.i-text { margin-left:-32px; }

/* IE 6 Fix */  * html #contact textarea { margin-left:-18px; }   * html #contact input.i-text { margin-left:-32px; }

    label.overlabel { 

	color: #999; 

	font-size: 1.2em; 

	display:none;	/* initially hidden to prevent other content from shifting after JS function runs */ 

}

	textarea, .textInput {

	width: 175px;

	margin: 0 0 0.5em;

	padding: 5px;

	background: #E7F0EF url("../images/inputBg.gif") repeat-x 0 0;

	border: 1px solid #fff;

	border-color: #C9CACB #fff #fff #C9CACB;

	outline: none;}

	#CommentForm .textInput, 

#CommentForm textarea			{ width: 325px; margin: 0; }

#CommentForm textarea 			{ height: 150px; }

.rounded { /*-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;*/ }

#CommentForm fieldset legend	{ display: none; }

#CommentForm div 				{ margin-bottom: 1.5em; }		/* space between inputs */

#CommentForm .textInput, 

#CommentForm textarea			{ width: 325px; margin: 0; }	/* margins set by containers <div> */

#CommentForm textarea 			{ height: 150px; }

#CommentForm input.error, #CommentForm textarea.error {

	background-color: #ffc;

	border-color: #EF7E58;}

#CommentForm label.error {

	display: block;

	color: #f33;

	font: bold 10px Verdana, Arial, Helvetica, Garuda, sans-serif;

	line-height: 1em;		/* required for negative margins to work fully */

	margin: 0.2em 0 -1.2em;	/* negative margins counter act error message space so input fields don't shift */

}

/* button styles */



button { 

	position: relative;

	cursor: pointer;

	overflow: visible; /* removes extra side padding in IE */}

	

button.btn {

	border: 0; 

	padding: 0;

	outline: none;

	margin-left: -6px; /* corrects for shadow to make left edge look aligned */

}



button span { 

	position: relative;

	display: block; 

	white-space: nowrap;}



button.btn { 

	padding: 0 35px 0 0; 

	margin-right:5px; 

	font-size: 1em; 

	text-align: center; 

	background: transparent url("../images/button-sprite.gif") no-repeat right -92px;}

	

button.btn span {

	padding: 13px 0 0 35px; 

	height: 29px; 

	background: transparent url("../images/button-sprite.gif") no-repeat left top; 

	color: #a2a2a2;

	line-height: 1.2;

	text-shadow: #000 -1px -1px 0px;}

	

button.btn:hover, button.btnHover { background-position: right -138px;} /* extra class used for sucky browsers (stupid IE) */

	

button.btn:hover span, button.btnHover span {

	background-position: 0 -46px;

	color: #fff;

	text-shadow: #333 -1px -1px 1px;}

#fsuccess{display: block; padding: 10px 0px 10px 0px; font-weight:bold; color:#009933; font-size:16px;}

